/*========================================================*/
/*					Custom Style Here.					  */
/*========================================================*/

/* ── Global container ── */
.container {
	max-width: 1360px;
	margin: 0 auto;
	padding: 0;
}

@media only screen and (max-width: 1680px) {
	.container {
		max-width: 81%;
	}
}

@media only screen and (max-width: 1024px) {
	.container {
		max-width: 90%;
	}
}
